#!/bin/bash

package=php
version=-5.3.2

apache_version=httpd-2.2.15

progname=$0

source ../cascade-make/lib/cascade-lib.bash

prefix=$GEXTAMP_INSTALLED

opt_run_untar $force_untar $auto_untar $package $version

opt_run_configure $force_config $auto_config $package $version $prefix --with-mysql=$prefix --with-png-dir=$prefix --with-apxs2=$prefix/bin/apxs --with-gd

opt_run_make $compile   $package $version
opt_run_make $install   $package $version "install"
opt_run_make $clean     $package $version "clean"
opt_run_make $distclean $package $version "distclean"

opt_run_tarclean $tarclean $package $version
